@charset "utf-8";
/* Primary CSS Document */
/*Reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }
/* Base Page Layout */
body { background:#f7f7f7; font-size:14px; font-family:Helvetica, Vedana, Arial, sans-serif; color:#242424; }
html { overflow-y:scroll; }
/* Globals */
a { text-decoration:none; color:#0e4487; }
/*a:visited { color:#0e4487; }*/
h2 a, h3, h3 a, h2 a:visited, h3 a:visited { color:#404040; }
h1 { font-weight:bold; }
h1 { font-size: 1.8em; margin-bottom: 0.7em; }
h2 { font-size: 1.6em; margin-bottom: 0.5em; }
h3 { font-size: 1.2em; line-height: 1; margin-bottom: .5em; }
h4 { font-size: 1.1em; line-height: 1.25; margin-bottom: 1em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }
p { line-height:1.3; margin-bottom:1em; }
li ul, li ol { margin:0 1.5em; }
ul, ol { margin: 0 1.5em 1.5em 0; line-height:135%; padding-left:1.5em; }
ul { list-style-type: disc; }
ol { list-style-type: decimal; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd { margin-left: 1.5em; }
dt, dd { margin-bottom:.3em;}
sup { font-size:.6em; vertical-align:super;}
sub { font-size:.6em; vertical-align:sub;}
small { font-size:.4em;}
/* Text Headers */
h3.standardBlue {  font-size:20px; font-weight:bold; }
span.standardBlue {color:#0e4487;}
/* Header */
#headerStrip { background-color: #000; color:#FFF; font-size:12px; height:30px; font-weight:100; line-height:2.4; }
#headerStrip a { color:#FFF; margin:4px; }
.siteWrap { width:1000px; margin:0 auto; }
#headerStrip .fr a { margin:0 10px; }
#headerStrip .fr span { margin:0 10px 0 0; }
.slogan { text-align:right; padding: 5px 10px; font-size:12px; color:#adadad; letter-spacing:0.2em; font-weight:bold; }
#contentWrap { border:1px solid #BBBBBB; background-color:#FFF; margin-top: 2em; }
#header { border-bottom:solid #000 4px; height:50px !important; }
#frontHeader { border-bottom:solid #CCCCCC 1px; height:100px !important; }
#frontHeader .slogan { text-align:left; }
#frontHeader #logo { width:400px; margin-top:12px; }
#logo img { margin:2px 0 0 8px; }
#logo { width:222px; margin-top:5px; }
#date { text-align:right; margin-top:10px; font-size:13px; line-height:15px; }
#date span { font-weight:bold; font-size:14px; }
#headerSearch { float:right; background:#f7f7f7; height:39px; border-left:1px solid #CCCCCC; width:303px; margin-left:10px; padding: 11px 0 0 20px; font-size:20px; }
#frontHeader #headerSearch { height:89px !important; color:#0e4487; width:215px; }
#frontHeader #headerSearch form { margin-top:8px; }
#frontHeader #searchBox { width:120px !important; }
#headerSearchForm #searchBox { border:1px solid #bebebe; font-size:13px; height:13px; width:200px; color:#333333; float:left; margin-right:5px; padding:5px; }
#headerSearchForm #searchButton { background:#0e4487; color:#FFF; border:solid 3px #b4c6dd; font-size:13px; display:block; width:60px; text-align:center; height:25px; line-height:14px; }
#headerSearchForm #searchButton:hover { background:#b4c6dd; color:#000; border:solid 3px #0e4487; display:block; width:60px; text-align:center; height:27px; }
#headerSearchForm div { width:60px; float:right; margin: 0 5px 0 0; }
#searchLink { background:#0e4487; color:#FFF; border:solid 3px #b4c6dd; font-size:13px; padding: 3px; display:inline; width:60px; text-align:center; height:25px; line-height:14px; margin: 0 0 0 15px; }
/* Menus */

div#mainMenu { clear:both; }
#mainMenu a { display: block; color:#555555; font-weight:bold; float:left; font-size:14px; padding:8px 0px; border-right:1px solid #cccccc; margin:0; background:#FFF; text-decoration:none; text-transform:uppercase; position:relative; text-align:center }
#mainMenu a:hover { background:#0e4487; color:#FFF; text-decoration:underline; }
#mainMenu a.on { background:#0e4487; color:#FFF; }
#mainMenu a.last { border:none; }
#mainMenu a:last-child { border:none; }
#mainMenu a#frontPage { width:120px; }
#mainMenu a#world { width: 87px; }
#mainMenu a#local { width: 100px; }
#mainMenu a#politics { width: 90px; ; }
#mainMenu a#science-and-tech { width: 90px; }
#mainMenu a#sports { width: 82px; }
#mainMenu a#entertainment { width: 75px; }
#mainMenu a#lifestyle { width: 66px; }
#mainMenu a#finance { width: 95px; }
#mainMenu a#creative { width: 102px; }
#mainMenu a#creative { width: 102px; }
#mainMenu a#relationships { width: 90px; }
#mainMenu a#inspirational { width: 141px; }
#mainMenu a#humor { width: 70px; }
#mainMenu a#back-page { width: 102px; }
#subMenu { background:#0e4487; font-size:12px; line-height:1.2; color:#FFF; font-weight:bold; /*height:24px*/ }
#subMenu a { display:block; float:left; padding:5px 12px; color:#E8F7FF; text-decoration:none; }
#subMenu a.on { background: no-repeat url(/assets/images/subMenuNotch.gif) center bottom; }
#subMenu a:hover { text-decoration:underline; }
#subMenuEmpty { background:#0e4487; font-size:12px; color:#FFF; font-weight:bold; height:6px }
/* Content */

#mainContent { padding:16px; width: 592px; float:left; border-right:1px solid #CCCCCC; }
h4.sectionTag { font-variant:small-caps; font-weight:bold; text-align:center; word-spacing: 5px;}
.sectionTag { background:#0e4487; color:#FFF; padding:4px 6px; font-size:13px; margin-bottom:12px; }
.sectionTag a, h4.sectionTag a { color:#FFF; } /* for ie 7 and earlier */
.sectionTag a, .sectionTag a:active, .sectionTag a:visited, h4.sectionTag a:active, h4.sectionTag a:visited { color:#FFF; }

h4.alsoInTheNews { font-variant:small-caps; font-weight:bold; text-align:center;}
.alsoInTheNews { background:#0e4487; color:#FFF; padding:4px 6px; font-size:13px; margin-bottom:1px; }
.alsoInTheNews a, h4.alsoInTheNews a { color:#FFF; } /* for ie 7 and earlier */
.alsoInTheNews a, .alsoInTheNews a:active, .alsoInTheNews a:visited, h4.alsoInTheNews a:active, h4.alsoInTheNews a:visited { color:#FFF; }

.article h1 { font-size:30px; margin:10px 0 20px 0; font-weight:normal; }
.article h2 {border-bottom:1px solid #CCCCCC; font-size:24px; margin:20px 0 10px 0; }
.article #authorInfo { width:400px; border-bottom:1px solid #CCCCCC; color:#959595; font-size:15px;font-variant:small-caps; margin-bottom: 10px; padding-bottom: 5px }
.article #aboutAuthor { background-color:#FAFAFA; border:1px solid #999999; color:#777777;  font-size:14px; line-height:1.2em; padding:10px; font-weight:bold; }
.profilePic { margin-right: 20px; border:1px solid #999999; float:left; }
#authorInfo .tags { font-size:12px; font-variant:normal; }
#authorInfo a { color:#4c6d93; }
.article p.first { font-weight:bold; margin:20px 0; }
.article p { font-size:16px; margin-bottom:1em; }
.article hr { color:#CCC; border:0; background-color:#CCC; height:1px; clear:both; margin:0; }
.comment { float:left; font-size:14px; width:500px; padding:0px 20px; }
.comment p { margin-bottom:10px; }
#newComment div { float:left; width:500px; font-size:12px; }
#newComment h3 { font-size:24px; margin:0 0 12px 0; border-bottom:solid 1px #CCCCCC; }
#newComment textarea { height:200px; width:100%; border:solid 1px #999999; padding:4px; font-size:14px; }
.commentAbuse { font-size:12px; color:#999999 !important; }
.submitComment { font-size:16px; color:#FFF; background:#0e4487; padding:4px 8px; border:3px solid #b8c9df; }
#newComment img { }
div#articleLinks { padding:20px 0 20px 20px; }
div#articleLinks .last { border:0; }
div#articleLinks ul { }
div#articleLinks li { margin:3px; color:#0E4487; }
div#articleLinks li a { color:#333333; }
.linkSection { width:31%; border-right:1px solid #999999; min-height:100px; float:left; margin-right:20px; }
.linkSection h4 { font-size:21px; margin-bottom:10px; }
/*Tabbed Search (/search)*/
div#searchResults {}
div#searchResults input#mainSearchBox {font-family:Arial, Helvetica, sans-serif; font-size:1.2em; margin-bottom:1em; margin-right:5px; padding:6px; width:515px;}
div#searchResults ul, div#searchResults ul li { display:inline-block;  margin:0; padding:0; /*IE 7*/*display:inline;}
div#searchResults ul li { margin-right:5px;}
div#searchResults a#mainSearchLink { padding:7px; }
div#searchResults a { padding:2px 8px;}
div#searchResults a.selected {background-color:#0E4487; color:#FFF;}

ul.tagCloud {border:1px solid #CCC;line-height:1; list-style:none; margin:text-align:justify; margin:0 10px; padding:15px;}
ul.tagCloud li {display:inline;margin:5px;*margin:10px;}
div.section{background:#FFFFFF none repeat scroll 0 0;border:1px solid #C6C6C6;margin:0; padding:15px;}


#commentList { margin-top:35px; margin-bottom:20px; }
.article_comment_header { background-color:#f7f7f7; border-bottom:1px solid #e0e0e0; padding-left:8px !important; }
#quickLinks { float:right; margin:20px 0 20px 20px; border:#999999 1px solid; padding:10px; width:140px; }
#quickLinks a img { margin-right:15px; }
#quickLinks a { text-transform: uppercase; color:#666666; font-size:13px; display: block; height: 15px }
#quickLinks a:hover { color:#0e4487; }
#quickLinks br { display:block; margin-bottom:10px; }
.searchResults h1 { font-size:24px; color:#666666; margin-bottom: 20px; background-color:#ececec; padding:10px; }
.searchResults h2 { font-size:18px; font-weight:bold; color:#666666; }
.searchResults .byLine { font-size:12px; margin-bottom:12px; display:block; }
.searchResults p { margin-bottom:8px; font-size:13px; }
.searchResults a.readMore { font-size:12px; display:block; margin-bottom:20px; }
/* Sidebar */

#sideContent { float:left; width: 302px; padding: 0 0 0 30px; }
.relatedArticles { border:1px solid #CCCCCC; background-color:#F7F7F7; padding:10px; margin-bottom:20px; margin-top: 20px;}
.relatedArticles ol { padding:10px; margin:10px; font-size:14px; }
.relatedArticles li { list-style-type:decimal; color:#0e4487; margin-bottom:5px; }
.relatedArticles li a { color:#333333; text-decoration:none; }
.relatedArticles li a:hover { text-decoration:underline; }
.relatedArticles h2 { font-size: 20px; font-weight:bold; margin-bottom:8px; }
.relatedArticles .buttonLinks a { padding:3px 6px; background-color:#FFF; color:#0e4487; font-size:12px; text-decoration:none; }
.relatedArticles .buttonLinks a:hover { background-color:#0e4487; color:#FFF; text-decoration:underline; }
.relatedArticles .buttonLinks a.on { background-color:#0e4487; color:#FFF; }
/* Footer */
#footer { clear:both; overflow:hidden; background:#0e4487}

#siteLinks { color:#FFF; padding:10px; overflow:hidden; float:left; width:350px; }
#siteLinks a { color:#FFF; text-decoration:none; }
#siteLinks a:hover { text-decoration:underline; }
#siteLinks div {
	clear:left;
line-height:1.4;
padding:6px 0 0;}

#connectLinks { width:500px; float:right; overflow:hidden; text-align:right; margin:40px 0 0;}
#connectLinks .link { float:right; width:50px;}
#connectLinks .link a { text-decoration:none; font-weight:bold; color:#FFF;}
#connectLinks .link a img { float:left; margin:0 10px 0 0; }
#connectLinks h3.standardBlue { margin:10px 0 0 24px; }

/* Banners */

.fullBanner { padding:16px 0 13px 0; border-bottom:#CCCCCC 1px solid; text-align:center; margin-bottom:20px; }
.boxAd { margin-bottom:20px; }
/* home page */

div.cat_headlines { padding:5px 5px 5px 0; border:1px solid #CCCCCC; margin:5px; font-size:12px; }
div.cat_headlines h3 { background:#0e4487; color:#FFF; display:inline; padding:3px; font-size:14px; margin:3px 7px; }
#frontpageRight h4 { font-size:24px; margin-bottom:10px; }
.sub_headline { padding-bottom:10px; margin-bottom:10px; border-bottom:#CCCCCC dotted 1px; }
.sub_headline #title { font-size:24px; margin-bottom:10px; line-height:1.4em; }


/* Generic Elements */
hr.black4 { color:#000; border:0; background-color:#000; height:4px; clear:both; margin:0; }
.textLogo { font-size:48px; font-weight:normal; letter-spacing:-2px; line-height:48px; }
.relative { position:relative;}
.paleBox { background-color:#F7F7F7;  border:1px solid #CCC;}
h1#headline { color:#0E4487; padding:5px; border-bottom:1px solid #CCC; position:relative;*height:1%; }
h1#headline img { padding:0 5px;}
h5.subHeader { color:#0E4487; clear:both; padding:5px; border-bottom:1px solid #CCC;    }
img#imgPush { float:right; margin:0 2em 1em 0;}
p#largeNotice {background-color: #0E4487; border: 4px solid #B4C6DD;color:#FFF; display:inline; float:left;font-size:1.3em; margin:1em 2em 0 2em; padding: 10px 0;  text-align: center;  width:572px; }
p#largeNotice a { color:#FFF;}
tr.odd, tr:nth-child(odd){ background-color:#F7F7F7;}
.halfWidth {float: left; width:50%;}
.decoratedBox {padding: 1em; border: 1px solid #c9e1ff; background: #ecf4ff;}
.accentBox {background-color:#0E4487;border:4px solid #B4C6DD;color:#FFF;display:block;padding:10px 0; text-align:center;}
.accentBox a {color:#FFF;}
.accentBox span#highlight {color:#74D0FF;}
.detailedHeader {border-bottom:2px #0E4487 solid; color:#FFF; margin-left:10px; }
.detailedHeader span {background-color:#0E4487;color:#FFF; display:inline-block;font-weight:normal;padding:4px 10px; min-width:220px;max-width:525px;}
.detailedHeader a,.detailedHeader a:visited  {color:#FFF;}

/* Generic Helper Classes */

.spacer { margin-bottom:30px; clear:both; display:block; }
.fl { float:left }
.fr { float:right }
.fn { float:none !important;}
.flcr { clear:right; float:left;}
.middle { vertical-align:middle; }
.tr { text-align:right; }
.tl { text-align:left !important; }
.tc { text-align:center !important;}
.clearAll { clear:both; }
/*INDEX*/

#newrightcolumn { float:left; width:300px; }
#homeSplashMessage { border:1px solid #4a73a5; }
#homeSplashMessage img { margin:10px 0 0 8px; }
#homeSplashMessage h2 { color:#0E4487; font:normal 34px Times, Serif; letter-spacing:-1px; margin:10px 0 0 10px;}
#homeSplashMessage p.sub_title { color:#999999; font-size:12px; font-weight:bold; margin:0 0 0 10px; }
#homeSplashMessage p { font-size:12px; margin:5px 0 10px 10px; }
#homeSplashMessage div { background-color:#0e4487; }
#homeSplashMessage div a { background:url(/assets/images/right-arrow.gif) no-repeat left center; color:#FFF; padding:5px 10px 5px 15px; border-right:solid 1px #3e699f; margin-left:15px; display:inline-block; }
#homeSplashMessage.loggedIn .userName { font-size:18px; color:#000055; margin-top: 25px; display:inline-block; }
#homeSplashMessage.loggedIn img { margin:20px; }
#homeSplashMessage.loggedIn > a { font-size:13px; color:#999999; }
#homeSplashMessage.loggedIn hr { border:0; height:1px; background-color:#999999; }
#homeSplashMessage.loggedIn div { text-align:center; }
#homeSplashMessage.loggedIn div a { border:0; font-size:18px; }
#newLeft { width:250px; float:left; }
#newMiddle { width:375px; float:left; padding: 10px 20px; }
#newMiddle h2 { color:#333333; font-size:1.4em; }
.divided { border-top:dotted 2px #999999; padding:10px 0 0 0; }
.articlesWrap { background:repeat-x url(/assets/images/hpArticleWrapBg.gif); margin:10px 0; padding:1px 1px 0 1px; }
.articlesList { background:#FFF; clear:right; padding: 10px; }
.articlesList h3 { font-size:20px; margin:5px 0; }
.articlesList p { font-size:12px; }
.articlesList ul { margin:0 0 0 15px; padding:0; }
.articlesList ul { color:#999999; }
.articlesList * li { margin-bottom:1px; }
div.mainArticle { margin-bottom:10px; }
div.mainArticle p{margin-bottom:10px;}
div.mainArticle div#author.hpAuthor {position:relative;padding-right:142px; }
div.mainArticle div#author.hpAuthor span a { position:absolute; right:0; top:0; font-weight:bold;}
.last { border:none !important; }
.gradientHeader { background:url(/assets/images/gradHeader.gif) repeat-y; border-top:1px solid #BBBBBB; color:#000; padding: 5px 10px; text-transform:uppercase; }

/*reusable blocked list*/
ul.blockedList { margin:0; padding:0; }
ul.blockedList li { background-color:#F7F7F7; border:1px solid #CCCCCC; list-style:none; padding:5px; }
ul.blockedList li a { display:block;}
/*Also in the News with scrolling cats*/
div#alsoNews { height:260px;overflow:hidden;position:relative; width:641px;}
div#alsoNews div.items { position:absolute; width:20000em;}
div#alsoNews .articlesWrap { width:160px; float:left; padding:0; background:none; height:235px; }
div#alsoNews .articlesList { padding:0 5px 5px 5px; }
div#alsoNews .articlesList ul.blockedList li a{ height:38px; overflow:hidden; }
a.prevPage , a.nextPage { margin-top:100px; }

/*Categories*/
div.ad_160x600 { width:160px; float:left; clear:right; border:1px solid #CCC; margin-right:10px; min-height:550px; }
div.ad_300x250 {border:1px solid #CCC; height:250px; margin-bottom:10px; width:300px;}
ul.mostCommentedArticles { float:left; margin-bottom:0; }
ul.mostCommentedArticles li { color:#999999; margin:0.3em 1em; float:left; }
div.topicTopStories { /*width:125px; float:right;*/ }
div.topicTopStories h2 { border:3px solid #B4C6DD; background-color:#0E4487; color:#FFF; padding:5px; text-align:center; font-weight:normal}
div.topicTopStories ul.blockedList li { margin-bottom:.5em; font-weight:bold; }
div.topicTopStories ul.blockedList li a { min-height:38px; }

.rlRecentComments { background:#f7f7f7; border:solid 1px #CCCCCC; padding:15px; margin:15px 0; }
.rlComment {margin-bottom:5px;}
.rlComment h4 { color:#000055; margin-left:50px; margin-bottom:0; border-bottom:1px #CCC solid; }
.rlComment p { margin:5px 0 10px 50px; font-size:.85em; height:62px;  margin:5px 0 10px 50px;overflow:hidden; }
.rlComment img { float: left; }

div#featuredAuthors { color:#999999; }
div#featuredAuthors h2 { color:#333333; }
div#featuredAuthors .author { width: 326px; height:116px; border-right:1px solid #999999; border-bottom:1px solid #999999; padding-right:5px; float:left; }
div#featuredAuthors div.odd { border-right: none; }
div#featuredAuthors div.last { border-bottom: none; }
div#featuredAuthors img { float:left; margin:7px; border:solid 1px #CCCCCC; }
div#featuredAuthors strong { font-size:17px; color:#222; display:inline-block; margin-top:10px; }
div#featuredAuthors a { color:#0e4487; }
div#featuredAuthors p { background-color:#F7F7F7;border-bottom:1px solid #999999; font-weight:bold; padding:5px;text-align:right; width:655px;}
div#featuredAuthors a.location { color: #333; font-size: 11px; }

div#ratingsBox { border:1px solid #999999; text-align:center; font-size:14px; padding-bottom:15px; }
div#ratingsBox h3 { border-bottom:1px solid #999;background:#f7f7f7; padding:5px; text-align:center; font-size:18px; }
div#ratingsBox img { margin:10px 1px; }
div#ratingsBox div#authorStats { padding-left:10px;text-align:left;}
div#ratingsBox div#authorStats strong { }
div#ratingsBox div#authorStats ul { font-size:.9em;}
div#submitStory { font-size:24px; margin-bottom:20px; }
#col_right h3.beige { background-color:#FFF; font-size:22px; clear:both; }



/*profile page*/
div#profile h2 { font-size:1.4em;color:#0E4487; font-weight:normal;}
div#profile h1 em { color:#000; font-size:.8em; }
div#profile h1 span { color:#C0C0C0;font-size:.8em;text-transform:capitalize; position:absolute; right:0; bottom:5px; }
div#profile h5 { margin-bottom:1em;}
div#profileLinks a {background-color:#0E4487; border:3px solid #B4C6DD; color:#FFF; display:block;font-size:18px;  padding:10px; margin-bottom:3px;  }
div#profileLinks a img { padding-right:5px; vertical-align:middle;}
div#popularity { background-color:#F7F7F7;  border:1px solid #CCC;   margin: 10px 0; padding: 5px;text-align: center; }
div#popularity span { color:#333333; display:block; font-size:1.5em; font-weight: bold; }
div#profileImg {  text-align:center;margin-bottom:1em; width:246px;}
div#profileImg img{ margin: auto; }
div#friendList.paleBox { padding:10px 4px; margin:1em 0; position:relative;}
div#friendList.paleBox h3 { padding-left:}
div#friendList.paleBox span { position:absolute; right:5px; top:12px;font-size:.8em;}
.pic5050 { border:solid 1px #999999; margin:3px; }

/*Users Write Article*/
div#writeArticle {}
div#writeArticle div#attention { text-align:left; }
div#writeArticle textarea#writeHeadline, div#writeArticle input[type="text"] { width:750px; }
div#writeArticle textarea#writeHeadline { height: 60px; }
div#writeArticle textarea#articleBody { height: 500px; width:920px; }
div#writeArticle label { font-weight:bold; display:inline-block; height:15px; padding-top:5px; width:150px; }
div#writeArticle label, div#writeArticle input, div#writeArticle select { float:left; margin-bottom:10px; margin-right:10px; }
div#writeArticle label span { color:#666666; font-size:0.8em; font-weight:normal; }
div#writeArticle br { clear:both; }
div#writeArticle input { width:275px; }
div#writeArticle input#preview_button, div#writeArticle input#spellcheck_button, div#writeArticle input#save_button, div#writeArticle input#submit_button, div#writeArticle input#delete_button { background-repeat: no-repeat; background-position: 5px center; margin-left:30px; width:200px; }
input#preview_button { background-image: url(/assets/img/preview.png); }
input#spellcheck_button { background-image: url(/assets/img/spellcheck.png); }
input#save_button { background-image: url(/assets/img/disk.png); }
input#submit_button { background-image: url(/assets/img/submit.png); }
input#delete_button { background-image: url(/assets/img/bin.png); }
div#writeArticle form#imageForm {/*IE6*/_position:relative;}
div#writeArticle form#imageForm img { margin:0 10px 10px 0;}
div#writeArticle input#poetryMode ,div#writeArticle form#imageForm input { width:auto;}
div#writeArticle form#imageForm p { margin-top:25px; float:left;}
/* / Users Write Article */
/*Statistics */
table#articleList { margin:1em; margin-top:0;}
table#articleList thead td{ background-color:#0E4487; border:1px solid #0E4487; color:#FFF; font-weight:bold; font-variant:small-caps;}
table#articleList tbody tr:hover { background-color:#CCC; }
table#articleList td{ padding:3px 5px;vertical-align:middle;}
/* / Statistics */
/* Authors List*/
div#authorList {border:1px solid #CCC; clear:right; float:left; height:125px;  margin:0 10px 10px 3px; padding:5px; position: relative; width:220px;}
div#authorList span { visibility:hidden; display:none;}
div#authorList.online { background-color:#ECF4FF;border:1px solid #C9E1FF;}
div#authorList.online span { background-color:#0E4487; color:#FFF; display:block; font-size:11px; font-weight:bold; font-variant:small-caps; padding:3px; position:absolute; visibility:visible; bottom:0; right:0;}
div#authorList div.image { text-align:center; width:105px;}
div#authorList img { margin:0 5px 5px 0;}
div#authorList p { font-size:.9em; width:110px;  margin-bottom:0;}
div#authorList strong {color:#666666;font-size:0.8em;font-variant:small-caps;}
/* / Authors List */

/*Error Page*/
div#error404 p img { padding-right:10px; }
/* fixes for old css */
#title a { color:#222; }
.sub_headline #title a { font-size:14px; line-height:normal; }
#cluster_title { clear:both; margin-top:10px; }
#col_center > b { font-size:18px; color:#0e4487; }
.topicAd { clear:both; background:#f7f7f7; border-top:solid #CCCCCC 1px; border-bottom:solid #CCCCCC 1px; padding:10px; }
.topicAd div.ad { border:1px solid #242424; float:left; height:250px; margin:0 20px; width:300px; }
.article_comment_abuse a { font-size:12px !important; }
.recentlyPublishedTag { background:#0e4487; color:#FFF; padding:4px 6px; font-size:18px; margin-bottom:12px; margin-left:9px; }
.recentlyPublishedTag a { color:#FFF; } /* for ie 7 and earlier */
.recentlyPublishedTag a, .recentlyPublishedTag a:active, .recentlyPublishedTag a:visited { color:#FFF; }
.recentlyPublishedList { background:#FFF; padding: 13px 10px 10px 10px; }
.recentlyPublishedList ol { margin:0;}
.recentlyPublishedList li { margin-bottom:3px; }
.recentlyPublishedList a { color:#000; } /* for ie 7 and earlier */
.recentlyPublishedList a, .recentlyPublishedList a:active, .recentlyPublishedList a:visited { color:#000 }

#video { width:560px; margin: 10px auto; clear: both; padding-top:5px; }
.decoratedBox p img { vertical-align: middle; }

#topAuthors {text-align: center; }
#topAuthors img { margin: 0 2px 4px 2px; }

#videoWrap {border:1px solid #CCCCCC;
float:left;
font-size:0.9em;
margin:10px 10px 10px 0;
padding:10px 10px 5px;
width:200px;
clear:left; text-align: center; color:#666; }
#videoWrap img { border: 1px solid white;}
#videoWrap img:hover { border: 1px solid #ddd;}

 #mask {
   position:absolute;
   z-index:50;
   background: url('/assets/images/stripe2.png');
   display:none;
   top:0;
   left:0;
 }

 #boxes .window {
   position:absolute;
   width:440px;
   height:200px;
   display:none;
   z-index:100;
   padding:0 20px;
 }
#dialog a.close { font-size: 1.2em; float:right; }
 /* Customize your modal window here, you can add background image too */
 #boxes #dialog {
	background-color: #eee;
	border: 3px ridge #000066;
	position:fixed;
   width:560px;
   height:390px;
   margin: 0 auto;
 }

#searchLinks { padding:10px; font-size: 0.9em; line-height:1.3em;}
#slSections { width: 100px; float:left; padding-left:20px; }

#adsenseFaq li { margin-bottom: 20px;}
#adsenseFaq img { margin: 10px; }
#adsenseFaq h2 { margin: 20px 0; }
form#profileForm input.social  { width:280px; margin:5px;}
form#profileForm label {
    display: inline-block;
    font-weight: bold;
    height: 15px;
    padding-top: 5px;
    width: 100px;
}
#newLeft .social_pr{
	text-align:center;
	margin-bottom:10px;
}
#newLeft .social_pr img{
	margin-right: 5px;
}
#aboutAuthor .social_pr{
	margin-top:10px;
}